Posted on

musl Libc up to 1.1.23 math/i386/ memory corruption

A vulnerability was found in musl Libc up to 1.1.23. It has been classified as critical. Affected is an unknown functionality of the file math/i386/. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.